1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

dringend hilfe gesucht! java funktioniert nicht mehr!

Dieses Thema im Forum "macOS & OS X" wurde erstellt von ginocazzino, 22.12.06.

  1. hallo forum,

    gestern habe ich versucht auf meinem emac version OSX 10.3.9
    die neue java version 1.5 zu installieren.. dies ist mir auch gelungen mit etwas geschick! doch leider stellete sich heraus das es wohl besser ist die alte java version 1.4 zu installieren weil diese einfach stabiler läuft! nun mein problem ist ich konnte die alte java version nicht mehr installieren weil beim installieren die meldung kam..
    das sich schon eine neuere version auf dem system befindet.. gut habe ich über das terminal die 1.5 löschen lassen.. jetzt dürfte kein java mehr auf dem mac sein..
    habe versucht folgende java versionen neu draufzuspielen

    Java142Update1.dmg
    Java142Update2.dmg

    doch bei beiden kommt diese meldung während der installation:

    “sie können diese software nicht auf diesem volume installieren deses volume erfüllt nicht die voraussetzungen für dieses update“

    ich bin jetzt wirklich ratlos..

    meine frage wäre...

    wie bekomme ich das ganze java zeugs komplett von meinem mac?
    so das alles wieder clean ist und ich wieder die 1.4 java version installieren kann!?
    bzw. ich bräuchte noch einen link wo ich dann die neueste java version her bekomme für meinen panther 10.3.9...

    ich bin wirklich am verzweifeln! ihr seid echt meine letzte rettung !

    ich danke euch jetzt schon!!

    grüsse!!
     
  2. MacMark

    MacMark Biesterfelder Renette

    Dabei seit:
    01.01.05
    Beiträge:
    4.709
    Neuestes Java ohne neuestes OS X? Doofe Idee. Gaaanz doofe Idee. Kauf Dir Tiger.
     

Diese Seite empfehlen